<html>
<head></head>
<body>

<h1> this is text through assets folder </h1></br>
<h2> h2 text</h1>

<img src="file:///android_asset/web/icons-animation.gif" alt="Mountain View" style="width:304px;height:228px;">

</body>
</html>